.adunit{
  position: relative;
}

.adunit iframe{
  display: block;
  margin: 0 auto;
}

.ad-stamp{
  text-align: center;
  font-size: 10px;
  line-height: 12px;
  color: rgb(102, 102, 102);
  margin: 0px;
  padding: 0px;
  position: inherit;
  top: 0px;
  width: 100%;
  left: 0;
  top: 0;
}

.mobile .ad-stamp{
  font-size: 8px;
}

.ad-stamp.inside{
  position: absolute;
}

.adunit.wallpaper {
  z-index: 0;
  left: 50%;
  top: 0;
  position:fixed;
}

.adunit.wallpaper iframe {
  display: block;
  margin: 0 auto;
  width: 1920px;
  margin-left: -960px;
}

.adunit.wallpaper .ad-stamp, 
.adunit.hestesko-venstre .ad-stamp,
.adunit.hestesko-hoyre .ad-stamp,
.adunit.digitalt-bilag-forside .ad-stamp{
  display: none;
}

.text-ads-holder{
  overflow: hidden;
  clear: both;
}

/*
  DINSIDE.NO
*/
.dinside #area-superboard_article div{
  max-width: 980px;
  width: 980px;
}

.dinside #area-superboard_article{
  margin-left: -20px;
}

.dinside #area-mobile_top_banner{
  margin-top: 6px;
}

.dinside.wallpaper #wrap{
  background-color: transparent;
  border-left: none;
  border-right: none;
}

/*
  DIGI.NO
*/
.digi .adunit.digitalt-bilag-forside{
  float: left;
  margin: 0px 12px 10px 0px;
  margin-left: -16px;
}

.digi #area-superboard_article{
  float: left;
  margin: 0px 12px 10px 0px;
}

.digi #area-text_ads_article_bottom{
  width: 540px;
}
